.main-icons{	
	display: flex;
	flex-direction: column;
	position: absolute;
	bottom: 0;
	padding: 16px 32px 16px 16px;
	right: 0;
	margin-right: 0;
}

.main-icons__link {
	width:112px;
	margin:8px 0;
}


.main-icons__icon {

}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	.main-icons{	
		background:rgba(255,255,255,.5);
		bottom:16px;
	}
	
	.main-icons__link {
		width:80px;
		margin:8px 0;
	}
	
}


@media screen and (max-width: 1024px) {
	.main-icons{	
		display:none;
	}
}


@media screen and (max-width: 768px) {
	
}